; Program: NexusImage
; Version: 1.1.1.670
; Lang: el
; Translator: geonetor
; Updated: 2011-05-10 17:11
[RES]
LOADING=Φόρτωση...
INVALIDQUALITY=Ανύπαρκτη τιμή!\nΗ τιμή ποιότητας πρέπει να είναι τουλάχιστον 10.
FIRST=Πρώτη
LAST=Τελευταία
HELP_DBLCLICK=Διπλό κλικ για άνοιγμα εικόνας
TITLE=NexusImage
IMAGECOPIED=Η εικόνα αντιγράφηκε
IMAGEFILECOPIED=Το αρχείο εικόνας αντιγράφηκε
IMAGEFILECUT=Το αρχείο εικόνας αποκόπηκε
ORIGINALSIZE=Αρχικό μέγεθος
IMAGEDELETED=Η εικόνα διαγράφηκε
ROTATELEFT=Περιστράφηκε αριστερά
ROTATERIGHT=Περιστράφηκε δεξιά
SAVEDAS=Αποθηκεύθηκε ως %s
MAXIMIZE=Μεγιστοποίηση
RESTORE=Επαναφορά
UPDATE=Ενημέρωση
UPDATE_NOUPDATE=Η εφαρμογή είναι πρόσφατη.
UPDATE_NEWUPDATE=Υπάρχει ενημέρωση για αυτή την εφαρμογή.\nΘέλετε να κάνετε λήψη της;
SECOND=δευτερόλεπτο
SHOW_STATUSBAR=Show Status &Bar
HIDE_STATUSBAR=Hide Status &Bar
EDIT_EDITOR_BUTTON_SAVE=&Save
EDIT_EDITOR=Edit Editor
EMPTY_NAME=Please, fill display name.
EMPTY_PROGRAMPATH=Please, fill program.
EXIF_FILENAME=Όνομα αρχείου
EXIF_PIXELSIZE=Μέγεθος Pixel
EXIF_FILESIZE=Μέγεθος αρχείου
EXIF_DATEORIGINAL=Ημερομηνία
EXIF_CAMERAMODEL=Μοντέλο κάμερας
EXIF_APERTURE=Διάφραγμα
EXIF_EXPOSUREMODE=Τύπος έκθεσης
EXIF_AUTO=Αυτόματη
EXIF_MANUAL=Χειροκίνητη
EXIF_AUTOBRACKET=Αυτόματη παρένθεση
EXIF_EXPOSUREBIAS=Bias έκθεσης
EXIF_EXPOSURETIME=Χρόνος έκθεσης
EXIF_METERINGMODE=Μέτρηση έκθεσης
EXIF_UNKNOWN=Άγνωστο
EXIF_MMAVERAGE=Μέσο
EXIF_MMCENTERWEIGHTEDAVERAGE=Center Weighted Average
EXIF_MMSPOT=Spot
EXIF_MMMULTISPOT=Multi-spot
EXIF_MMMULTISEGMENT=Multi-segment
EXIF_MMPARTIAL=Partial
EXIF_FOCALLENGTH=Focal Length
EXIF_ISO=ISO
EXIF_EXPOSUREPROGRAM=Τύπος
EXIF_MODEMANUAL=Χειροκίνητη
EXIF_MODEPROGRAM=Πρόγραμμα
EXIF_MODEAPERTURE=Προτεραιότητα διαφράγματος
EXIF_MODESHUTTER=Προτεραιότητα κλείστρου
EXIF_MODEPROGRAMCREATIVE=Δημιουργία προγράμματος
EXIF_MODEPROGRAMACTION=Ενέργεια προγράμματος
EXIF_MODEPORTRAIT=Κάθετα
EXIF_MODELANDSCAPE=Οριζόντια
EXIF_WHITEBALANCE=Ισορροπία λευκού
EXIF_FLASH=Φλας
EXIF_NOFLASH=Δεν χρησιμοποιήθηκε
EXIF_FLASHFIRED=Χρησιμοποιήθηκε
EXIF_FLASHMODE=Τύπος φλας
EXIF_FLASHCOMPULSORYFIRING=Compulsory flash firing
EXIF_FLASHCOMPULSORYSUPPRESS=Compulsory flash suppression
EXIF_FLASHRETURN=Αντανάκλαση φλας
EXIF_FLASHNORETURNLIGHTFUNCTION=-
EXIF_FLASHNORETURNLIGHT=Δεν ανιχνεύθηκε αντανάκλαση
EXIF_FLASHRETURNLIGHT=Ανιχνεύθηκε αντανάκλαση
EXIF_SOFTWARE=Λογισμικό
EXIF_LATITUDE=Γεωγρ. μήκος
EXIF_LONGITUDE=Γεωγρ. πλάτος
[formMain]
Form.Caption=NexusImage
Caption.lStatus=Διπλό κλικ για άνοιγμα εικόνας
Caption.lCaption=Τίτλος
Hint.btnMaximize=Μεγιστοποίηση
Hint.btnMinimize=Ελαχιστοποίηση
Hint.btnClose=Κλείσιμο
Hint.btnMenu=Μενού
Menu.miFile=&Αρχείο
Menu.miOpen=Άνοιγμα
Menu.miClose=&Κλείσιμο
Menu.miSaveAs=Αποθήκευση &ως
Menu.miEditCaption=&Επεξεργασία τίτλου
Menu.miDelete=&Διαγραφή
Menu.miEdit=&Επεξεργασία
Menu.miEditWith=Edit &With
Menu.miAddEditor=&Add Editor...
Menu.miCopyImage=Αντιγραφή εικόνας
Menu.miCopyFile=Αντιγραφή αρχείου
Menu.miCutFile=Αποκοπή αρχείου
Menu.miView=Προβολή
Menu.miPreviousImage=Προηγούμενη εικόνα
Menu.miNextImage=Επόμενη εικόνα
Menu.miFirstImage=Πρώτη εικόνα
Menu.miLastImage=Τελευταία εικόνα
Menu.miZoomIn=&Μεγέθυνση
Menu.miZoomOut=Σμίκρυση
Menu.miZoom100=Ζουμ 1&00%
Menu.miBackgroundColor=&Χρώμα Φόντου
Menu.miAutoSize=Αυτόματο μέγεθος παραθύρου
Menu.miFitToWindow=Προσαρμογή εικόνας στο παράθυρο
Menu.miThumbnails=&Μικρογραφίες
Menu.miLanguage=&Γλώσσα
Menu.miMoreLanguages=Άλλες Γλώσσες
Menu.miTools=&Εργαλεία
Menu.miRotateLeft=Περιστροφή αριστερά
Menu.miRotateRight=Περιστροφή δεξιά
Menu.miFlipHorizontal=Flip &Horizontal
Menu.miFlipVertical=Flip &Vertical
Menu.miSetasBackground=Ορισμός ως φόντου επ. εργασίας
Menu.miBackgroundFill=&1. Γέμισμα
Menu.miBackgroundFit=&2. Προσαρμογή
Menu.miBackgroundStretch=&3. Παραμόρφωση
Menu.miBackgroundTile=&4. Παράθεση
Menu.miBackgroundCenter=&5. Κέντρο
Menu.miBackgroundRestore=&Επαναφορά
Menu.miHelp=&Βοήθεια
Menu.miShortcutKeys=Πλήκτρα συντόμευσης
Menu.miHomepage=http://www.xiles.net
Menu.miCheckUpdate=&Έλεγχος για ενημερώσεις...
Menu.miAbout=&Περί...
Menu.miExit=Έξοδος
Menu.mipOpen=Άνοιγμα
Menu.miShowInExplorer=Show in Ex&plorer
Menu.miProperties=Ιδιότητες
Menu.miFileAssociation=Συσχετισμοί αρχείων...
Menu.miDonation=&Δωρεά
Menu.miUseSmoothStretch=&Χρήση ομαλής επέκτασης
Menu.miDesktopDimLevel=&Βαθμός σκοτεινιάσματος...
Menu.miNewUpdateAvailable=Νέα ενημέρωση διαθέσιμη
Menu.miExifWindow=Παράθυρο Exif
[formJPEG]
Form.Caption=Επιλογή JPEG
GroupBox.gbImageQuality=Ποιότητα εικόνας
Caption.lLow=Χαμηλή
Caption.lHigh=Υψηλή
Caption.btnOk=OK
Caption.btnCancel=Άκυρο
[formThumbs]
Hint.btnClose=Κλείσιμο
TextHint.eSearch=Αναζήτηση
[formFileAssociation]
Form.Caption=Συσχετισμοί αρχείων
ListViewCols.lvExtensions=Κατάληξη;Περιγραφή
Caption.btnOK=OK
Caption.btnCancel=Άκυρο
Caption.btnSelectAll=Επιλογή όλων
[formShortcut]
Form.Caption=Πλήκτρα συντόμευσης
[formDesktopDim]
Form.Caption=Βαθμός σκοτεινιάσματος
[formAddEditor]
Form.Caption=Add Editor
Caption.btnAdd=&Add
Caption.btnCancel=Cancel
Caption.lName=&Display Name:
Caption.lProgram=&Program:
